a {
    text-decoration: none;
    color: inherit;
}

ul,
li {
    list-style: none;
}

.nav-tab {
    background-color: #0C142D;
}

.nav-tab * {
    box-sizing: border-box;
}

.nav-tab .url-list {
    margin: 0 auto;
    width: 1200px;
    max-width: 90vw;
    min-width: 1100px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    color: #ccc;
    font-size: 14px;
    list-style: none;
    padding: 7px 0;
    background-color: #0C142D;
}

.nav-tab .url-list .item {
    margin-left: 30px;
    display: inline-flex;
    border-bottom: 2px solid transparent;
}

.nav-tab .url-list .item a {
    display: inline-flex;
    padding: 6px 0;
    cursor: pointer;
    color: inherit;
    height: 30px;
    box-sizing: border-box;
}

.nav-tab .url-list .active {
    color: #06CBA7;
    border-bottom-color: #06CBA7;
}

.nav-tab .url-list .user {
    margin-left: 40px;
    display: inline-flex;
    width: 32px;
    height: 32px;
    align-items: center;
    justify-content: center;
    border: 1px solid #ccc;
    border-radius: 50%;
    color: #ccc;
    cursor: pointer;
    position: relative;
}

.nav-tab .url-list .user .a-avatar {
    display: block;
    width: 30px;
    height: 30px;
}

.nav-tab .url-list .user img {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    overflow: hidden;
}

.nav-tab .url-list .user:hover .quit {
    display: block;
}

.nav-tab .quit {
    display: none;
    position: absolute;
    bottom: -40px;
    left: calc(50% - 22px);
    z-index: 10;
    text-align: center;
    width: 45px;
    height: 30px;
    line-height: 30px;
    border-radius: 5px;
    background: #02d7b5;
    color: #233160;
    font-size: 13px;
    -webkit-touch-callout: none;
    /* iOS Safari */
    -webkit-user-select: none;
    /* Chrome/Safari/Opera */
    -khtml-user-select: none;
    /* Konqueror */
    -moz-user-select: none;
    /* Firefox */
    -ms-user-select: none;
    /* Internet Explorer/Edge */
    user-select: none;
    /* Non-prefixed version, currently
  
  not supported by any browser */
}

.nav-tab .quit:after {
    position: absolute;
    left: calc(50% - 4px);
    top: -8px;
    content: "";
    border: 4px solid transparent;
    border-bottom-color: #02d7b5;
}

.nav-tab .quit:before {
    position: absolute;
    content: "";
    display: block;
    background: transparent;
    left: -5px;
    top: -10px;
    width: 55px;
    height: 40px;
}

.nav-tab .quit:active {
    background: #09b6a4;
}

.nav-tab .quit:active:after {
    border-bottom-color: #09b6a4;
}

.index-footer {
    background: #333;
    text-align: center;
    height: 240px;
    padding: 56px 0;
    min-width: 1200px;
    box-sizing: border-box;
    color: #fff;
}

.index-footer * {
    box-sizing: border-box;
    color: inherit !important;
}

.index-footer .footer-link {
    width: 622px;
    height: 45px;
    background: rgba(255, 255, 255, 0.05);
    border-radius: 23px;
    font-size: 14px;
    line-height: 45px;
    padding: 0 25px;
    width: fit-content;
    margin: 0 auto;
}

.index-footer .footer-link a:not(:last-child) {
    display: inline-block;
    margin-right: 30px;
}

.index-footer .line-two {
    font-size: 14px;
    margin: 26px 0 0px;
}

.index-footer .line-two span {
    display: inline-block;
    margin: 0 15px;
}

#fwin_login {
    z-index: 1002 !important;
}

.t_l,
.t_c,
.t_r,
.m_l,
.m_r,
.b_l,
.b_c,
.b_r {
    overflow: hidden;
    background: #000;
    opacity: 0.2;
    filter: alpha(opacity=20);
}

.t_l,
.t_r,
.b_l,
.b_r {
    width: 8px;
    height: 8px;
}

.t_l {
    border-radius: 8px 0 0 0;
}

.t_r {
    border-radius: 0 8px 0 0;
}

.b_l {
    border-radius: 0 0 0 8px;
}

.b_r {
    border-radius: 0 0 8px 0;
}